OCE(4)

NAME
oce - Emulex OneConnect 10Gb Ethernet device

SYNOPSIS
oce* at pci?

DESCRIPTION
The oce driver supports Emulex OneConnect 10Gb Ethernet adapters based on the BladeEngine 2, BladeEngine 3 and Lancer chipsets, including the following:

•   Emulex OCe11102 (SPF+/10GbaseSR or 10GbaseT)
•   Emulex OCe10102 (SPF+/10GbaseSR)
•   HP NC550M Flex-10 (10GbaseKR)
•   HP NC552M Flex-10 (10GbaseKR)
•   HP NC550SFP (SPF+/10GbaseSR)
•   HP NC552SFP (SPF+/10GbaseSR)
•   IBM System x 10GbE (SPF+/10GbaseSR)

For a comprehensive list of devices please consult the Emulex website: http://www.emulex.com/products/10gbe-network-adapters-nic.html.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), pci(4), hostname.if(5), ifconfig(8)

HISTORY
The oce driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The oce driver was written by Emulex and ported from FreeBSD by Mike Belopuhov.